Subject: [bug#70181] [PATCH] gnu: gama: Update to 2.30

From: Andy Tai <[email-masked]>
Date: Mon, 15 Apr 2024 12:47:47 -0700

I will check again and possibly file a bug upstream on this.

On Mon, Apr 15, 2024 at 1:45 AM Christopher Baines <[email-masked]> wrote:
>
> Andy Tai <[email-masked]> writes:
>
> > * gnu/packages/gps.scm (gama): Update to 2.30
> >   [source]: Remove deletion of embedded expat as expat
> >   distributed in guix, 2.5, does not build for this version
> >   of gama,  which uses expat 1.2
>
> I think it's better to stick with the older version of gama if that
> builds with the version of expat that we package.
>
> Looking at the NEWS file, I'm a bit confused why this release doesn't
> work, when the previous one seemed to:
>
>   https://git.savannah.gnu.org/cgit/gama.git/tree/NEWS